Developers
API ReferenceReported Time Type

Removes the ReportedTimeType resource.

DELETE
/project/reported-time-types/{id}

Removes the ReportedTimeType resource.

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

ReportedTimeType identifier

Response Body

ReportedTimeType resource deleted

Example Request
curl -X DELETE 'https://app.icproject.com/api/instance/demo/project/reported-time-types/string'
Example Response
Empty